Subject: Re: bug#46834: 28.0.50; byte-compiling the standard counter closure fails

From: Pip Cet <[email-masked]>
Date: Tue, 2 Mar 2021 13:19:49 +0000

On Tue, Mar 2, 2021 at 1:16 PM Eli Zaretskii <[email-masked]> wrote:
>     * lisp/emacs-lisp/bytecomp.el (byte-compile--reify-function): Don't
>     move let bindings into the lambda. Don't reverse list of
>     bindings. (byte-compile): Evaluate the return value if it was
>     previously reified.
>
> The "(byte-compile):" part should have begun on a new line.

Thanks!

> (It is always better to use "C-x 4 a" or similar commands to write log
> entries, as then Emacs will format the messages for you.)

I did use C-x 4 a, but I think I must have hit M-q. I won't do that
again, sorry.

Pip